Summary: Printer Configuration Tool
Name: printtool
Version: 3.27
Release: 1
Copyright: GPL
Group: Utilities/System
Source: printtool-%{PACKAGE_VERSION}.tar.gz
Requires: tcl tk control-panel rhs-printfilters lpr >= 0.16
BuildArchitectures: noarch

%description
The printtool provides a graphical interface for setting up printer queue. It
manages both local printers and remote printers. Windows (SMB) printers
can also be configured.

%prep
%setup -n printtool

%build
make

%install
mkdir -p /usr/lib/rhs/control-panel
make install
mkdir -p /etc/X11/wmconfig
install -g root -o root -m 600 printtool.wmconfig /etc/X11/wmconfig/printtool

%changelog

* Fri Nov  7 1997 Michael Fulbright <msf@redhat.com>

- added wmconfig

* Wed Nov  5 1997 Michael Fulbright <msf@redhat.com>

- fixed add/edit printer boxes with new packing cause old one broke bad

* Wed Oct 22 1997 Michael Fulbright <msf@redhat.com>

- put nice new xpm icon in place
- fixed up help titles
- corrected lots of misspellings

* Tue Oct 14 1997 Erik Troan <ewt@redhat.com>

- made a noarch package

* Tue Apr 22 1997 Michael Fulbright <msf@redhat.com>

 Moved to version 3.2.
 Fixed problem with EXTRA_GS_OPIONS

* Fri Mar 12 1997 Michael Fulbright <msf@redhat.com>

 Moved up to version 3.1.
 Added support for mpage - allows nup printing and adjustable margins.
 Simplified configuraion for stair-stepped text and sending EOF.
 Fixed PS filter to send a '\004' instead of a '\014' as EOF character.

* Wed Mar 12 1997 Michael Fulbright <msf@redhat.com>

 Added A4 paper test page support. 

* Fri Mar  7 1997 Michael Fulbright <msf@redhat.com>

 Split print filters off into rh-printfilters package.

 Removed some undesirable debug messages.

* Fri Feb 14 1997 Michael Fulbright <msf@redhat.com>

 Fixed a 'sh -x' left in head of smbprint script

%files
%doc README CHANGES
/usr/bin/printtool
/usr/lib/rhs/control-panel/printtool.init
/usr/lib/rhs/control-panel/printtool.xpm
%config(missingok) /etc/X11/wmconfig/printtool